dnf install golang-misc

cp "$(go env GOROOT)/misc/wasm/wasm_exec.js" .

GOOS=js GOARCH=wasm go build -o replacer.wasm

wasm didn't work, gave up, I don't have time for that

npm install --global web-ext

web-ext build